conf-cairoversion

Virtual package relying on a Cairo system installation

This package can only install if the cairo lib is installed on the system.

AuthorsKeith Packard, Carl Worth and Behdad Esfahbod
LicenseLGPL v2.1, or MPL v1.1
Published
Homepagehttp://cairographics.org/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerblue-prawn
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-cairo/conf-cairo.1/opam